/* Normalize */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
body {font-family: Verdana, sans-serif; background-color: #656261; font-size: 14px; color: #1b1b1b; z-index: 0; margin: 0; padding: 0;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

h1 {font-size: 26px; font-weight: normal;}
h2 {font-size: 22px; font-weight: bold;}
h3 {font-size: 18px; font-weight: bold;}

video {width: 100%;}

.absolute {position: absolute;}
.fixed {position: fixed;}
.relative {position: relative;}
.left {float: left;}
.right {float: right;}
.bottom0 {position: absolute; bottom: 0;}
.full-height { min-height: 100%; height: 100%; }
.full-width { min-width: 100%; width: 100%; }
.centered-image {text-align: center; margin: 0 auto;}

.right-content {text-align: center;}

.link-prospetto {
    text-decoration: underline;
    font-size:larger;
}

.spacer20 {width: 100%; height: 20px;}
.spacer30 {width: 100%; height: 30px;}

/* Colors */
.white {color: #fff;}
.black {color: #000;}
.gold {color: #e6cc97;}
.opacity0 { opacity: 0; }

/* Link colors */
a, a:hover, a:visited, a:active, a:focus {color: #333; font-weight: bold; text-decoration: none;}
.gold a, .gold a:hover, .gold a:visited, .gold a:active {color: #ecbb6f; text-decoration: none;}
.white a, .white a:hover, .white a:visited, .white a:active {color: #fff; text-decoration: none;}
.white a, .white a:hover, .white a:visited, .white a:active {color: #fff; text-decoration: none;}
.green, .green:hover, .green:visited, .green:active {color: #116c67 !important; text-decoration: none;}
.dark-link, .dark-link:hover, .dark-link:visited, .dark-link:active, .dark-link:focus {color: #333 !important; font-weight: bold; text-decoration: none;}
.desktop-menu a, .desktop-menu a:hover, .desktop-menu a:visited, .desktop-menu a:active {color: #000; font-weight: normal; text-decoration: none;}
footer a, footer a:hover, footer a:visited, footer a:active, footer a:focus {color: #eee; font-weight: bold; text-decoration: none;}

.link-icon {margin-right: 5px;}


.hidden-overflow {overflow: hidden;}
.bold {font-weight: bold;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align: center;}
.align-justify {text-align: justify;}
.verticaltext{
    width:1px;
    word-wrap: break-word;
    white-space:pre-wrap; /* this is for displaying whitespaces including Moz-FF.*/
}


.transitions { 
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.shadow {box-shadow: 5px 5px 12px 0 rgba(0,0,0,0.4), -5px 5px 12px 0 rgba(0,0,0,0.4), 0px 5px 8px 0 rgba(0,0,0,0.12);}
.container-shadow-inset {position: absolute; width: 100%; height: 1px; transform: translateY(-1px); left: 0; top: 0; box-shadow: 0px 2px 8px 0 rgba(0,0,0,1); z-index: 100;}
.pic-shadow {box-shadow: 0px 3px 10px rgba(0,0,0,0.4);}

header {position: relative; height: 320px; background-color: #a5a3a3; z-index: 0;}
main {z-index: 0;}
.container {position: relative; background-color: #b1b1b1;}
.header-divider-outer {position: absolute; top: 355px; width: 100vw; height: 40px; background-color: #116c67; z-index: -1;}
.header-content {height: 320px; margin-top: 45px; background-color: #777372;}
.header-content-left {width: 100%; z-index: 0;}
#logo {width: 80%; max-width: 330px; margin: auto; padding-top: 95px; z-index: 0;}
#c-grande { position: absolute; width: 92%; top: 0; left: 50%; margin: 5px auto; opacity: 0.55;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);          
 }
.cities-container {position: absolute; bottom: 0; width: 100%; padding: 0 15px 0 15px; background-color: rgba(0,0,0,0.15);}
.cities-container h3 { font-size: 20px; width: 32%; color: #fff; display: inline-block;}
.cities-container h3:nth-child(1) {text-align: left;}
.cities-container h3:nth-child(2) {text-align: center;}
.cities-container h3:nth-child(3) {text-align: right;}
.cities-container .segreteria {text-shadow: 0px 0px 5px rgba(0,0,0,0.6);}

.phone-icon {width: 35px; padding-bottom: 2px; }
.phone-link:hover .phone-icon {opacity: 0.85; transform: scale(1.3);}

.ambulatori {background-color: #908e8e;}
.segreteria {font-size: 16px;}
.segreteria a {font-size: 18px;}

.button, .button:visited {background-color: #116c67; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: bold; padding: 10px 20px; box-shadow: 0px 2px 6px rgba(0,0,0,0.4);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}
.button:hover {background-color: #bcecea; color: #333; box-shadow: 0px 2px 3px rgba(0,0,0,0.2);}

/* Mobile Menu */
.mobile-menu-selector { position: fixed; display: block; width: 40px; height: 35px; top: 7px; right: 15px; z-index: 20; background-color: rgba(52,56,64,0.5);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.hideMenuBtn {
    -webkit-transform: translateX(65px);
    -moz-transform: translateX(65px);
    -ms-transform: translateX(65px);
    transform: translateX(65px);
}
.mobile-menu-line { position: absolute; width: 70%; height: 2px; left: 15%; background-color: #fff; box-shadow: 0px 0px 5px #000;}
#menu-line1 { top: 8px; }
#menu-line2 { top: 16px; }
#menu-line3 { top: 24px; }
#mobile-menu-nav { display: table; position: fixed; width: 100%; height: 100%; top: 0; background-color: transparent; z-index: 0; 
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.mobile-menu-nav-open { z-index: 30 !important;
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
}
.mobile-menu { display: table-cell; vertical-align: middle; list-style-type: none; padding: 40px 0 0 0; color: #000000; font-size: 20px; text-align: center; }
.mobile-menu li { padding: 10px; }
.mobile-menu-logo {position: absolute; width: 60%; top: 50px; left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
.menu-link, .menu-link:active, .menu-link:visited {color: #fff; text-decoration: none;}
.mobile-active, .menu-link:hover {color: #e6cc97 !important; text-decoration: none; font-weight: bold;}

/* Secondary nav */
.secondary-nav ul { margin-left: -5px; padding-left: 0; list-style-type: none;}
.secondary-nav ul li a {display: block; padding: 5px 0 5px 5px; margin: 4px 0; border-right: 4px solid #ecbb6f; color: #333; font-size: 18px; font-weight: bold; text-decoration: none;}
.secondary-nav ul li a:visited, .secondary-nav ul li a:active {color: #333; font-weight: bold; text-decoration: none;} 
.secondary-nav ul li a:hover, .secondary-nav ul li .active {background-color: #c5c5c5; border-right-color: #f8efdf; color: #333; font-weight: bold; text-decoration: none;}

/* Home */
.intro { font-size: 14px; background-color: #7f7e7e; border-bottom: 1px solid #5e5c5c;}
.intro-image {text-align: center;margin: 0 auto;}
.name-container {position: absolute; width: 100%; bottom: 0; left: 0; background-color: #5e5c5d; height: 32px; font-size: 16px; line-height: 16px; text-align: center; padding: 8px; color: #fff;}
.tipo-interventi {font-size: 16px;}
.lista-interventi {padding-left: 20px;}
.lista-interventi li {margin: 5px 0;}
.outro-vertical {width: 60px; height: 234px; margin: 0 5px 0 -16px; padding: 15px; float: left; background-color: #1e5254;}
.outro-vertical h2 {margin: 0; font-size: 24px; font-weight: normal;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* Rassegna stampa */
.press-release .from { margin: 20px -15px 0 -15px; padding: 10px 15px; font-size: 18px; color: #fff; background-color: #116c67;}
.press-release .title { margin: 0 -15px; padding: 10px 15px; background-color: #c5c5c5;}
.press-release h3 {margin: 10px 0;}
.press-release span {  }
.press-release .excerpt { padding: 5px 15px; margin: 10px 0; border-left: 4px solid #116c67; }
.press-release img {display: inline-block; margin: 20px 0 20px 0; max-height: 400px;}

/* Come trovarci */
.google-maps {
    position: relative;
    width: 100%;
    padding-bottom: 75%;
    margin: 30px auto 0 auto;
    overflow: hidden;
    border: 1px solid Black;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    pointer-events: none;
}
.indicazioni, .indicazioni:link, .indicazioni:active, .indicazioni:hover, .indicazioni:visited {
    color: #000000;
    text-align: left;
    display: block;
    margin: 15px 0 0 -6px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

/* Galleria clinica */
.gallery-images-container img {display: block; width: 100%; max-width: 100%; height: auto; margin-top: 15px; box-shadow: 0px 3px 10px rgba(0,0,0,0.4);}

/* Landing */
.risultati-testo {font-style: italic; text-align: center; margin-top: 10px;}

.faq { margin-left: 0px; padding-left: 0; list-style-type: none;}
.faq li .question {display: block; padding: 5px 0 5px 10px; margin: 4px 0; color: #333; font-weight: bold; border-left: 4px solid #116c67;}
.faq li:hover > .question {border-left-color: #bcecea; background-color: #c5c5c5;}
.faq li .answer {padding: 5px 0 5px 14px; margin: 5px 0 15px 0; text-align: justify;}
.faq .multiple-answers {list-style-type: decimal; margin-left: 20px !important;}

.arguments-menu { margin-left: 15px; padding-left: 0; }
.arguments-menu li a, .arguments-menu li a:visited { color: #116c67; text-decoration: none; }
.arguments-menu li a:hover, .arguments-menu li a:focus { color: #bcecea; text-decoration: none; }

/* Costo interventi */
.prices-table>tbody>tr:nth-of-type(odd) {background-color: #c3c3c3;}
.prices-table>tbody>tr:nth-of-type(even) {background-color: #b3b3b3;}
.prices-table>tbody>tr>th {border-top: 1px solid #116c67;}
.prices-table th {font-weight: 400;}
.prices-table tr th:last-child {text-align: right;}
.no-border-top th {border-top: none !important; padding: 0 8px 8px 8px !important;}

/* Footer */
footer {margin: 25px 0 15px 0; color: #eee; text-align: center; background-color: transparent !important;}


    
/* Very Small devices (tablets < 768px ) */
@media (min-width: 600px) {
    /* Rassegna stampa */
    .press-release img {max-width: 85%;}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .right-content {text-align: right;}
    /* Per colonne di uguale altezza */
    
    .is-table-row { display: table;}
    .is-table-row [class*="col-"] {float: none;display: table-cell;vertical-align: top;}
    .row.match-my-cols {
        overflow: hidden; 
    }

    .row.match-my-cols > [class*="col-"]{
        margin-bottom: -99999px;
        padding-bottom: 99999px;
    }
    
    header {height: 384px; width: 750px; margin: 0 auto;}
    .main-content {border-left: 1px solid #5e5c5c;}
    .header-content {position: relative; height: 305px; margin-top: 45px; background-color: #777372;}
    .header-content-left {width: 55%; padding: 15px 25px 0 15px; float: left; z-index: 0;}
    .header-content-right {width: 45%; float: right;}
    #c-grande {width: 312px; top: -85px; left: 74px;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);  
    }    
    #logo {max-width: auto; padding-top: 0;}
    .header-image {position: absolute; border: 8px solid rgba(255,255,255,0.3); border-radius: 4%;}
    #header-image1 {top: -28px; right: 0;}
    #header-image2 {display: none;}
    #header-image3 {display: block; top: 186px; right: 0;}
    .cities-container {width: 436px; bottom: 116px; padding: 0 8px 0 15px;}
    .cities-container h3 {margin-top: 10px;}
    .segreteria-container {position: absolute; width: 100%; height: 88px; bottom: 40px; padding: 20px 15px; font-size: 18px; line-height: 25px; color: #fff;}
    .phone-link, .phone-link:hover, .phone-link:active, .phone-link:visited {color: #fff;}
    .phone-icon {width: 30px; padding-bottom: 2px; }
    .desktop-menu-container { position: absolute; width: 100%; height: 40px; bottom: 0; background-color: #5e5c5d;}
    .desktop-menu {position: relative; float: right; left: -50%;}
    .desktop-menu ul {position: relative; margin: 0 auto; padding: 0; list-style-type: none; display: block; text-align: center; left: 50%;}
    .desktop-menu ul li { float: left;  margin-right: 1px; }
    .desktop-menu ul li:nth-last-child {margin-right: 0 !important;}
    .desktop-menu ul li span {display: inline-block;}
    .desktop-menu ul li span::first-letter {font-size: 24px; font-weight: 500;}
    /*
    .desktop-menu ul li a { display: block; height: 38px; padding: 0 20px; font-size: 18px; color: #000;
        background: #ebcb90; 
        background: -moz-linear-gradient(top, #ebcb90 0%, #dcb46d 100%); 
        background: -webkit-linear-gradient(top, #ebcb90 0%,#dcb46d 100%); 
        background: linear-gradient(to bottom, #ebcb90 0%,#dcb46d 100%); 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebcb90', endColorstr='#dcb46d',GradientType=0 ); 
    }
    */
    .desktop-menu ul li a { display: block; height: 38px; padding: 0 5px; font-size: 16px; color: #000; background-color: #ecbb6f; }
    .desktop-menu ul li a:visited, .desktop-menu ul li a:active {text-decoration: none; color: #000;}
    .desktop-menu ul li a:hover {text-decoration: none; color: #000; background: #f8efdf;}
    .desktop-menu ul li .active {background: #f8efdf !important;}
    
    .segreteria {font-size: 16px;}
    .segreteria a {font-size: 18px;}
    
    /* Secondary Nav */
    .secondary-nav-container {position: relative; width: 219px;}
    .translate-nav {position: fixed; 
        -webkit-transform: translate3d(0,-384px,0);
        transform: translate3d(0,-384px,0);
    }
    
    /* Home */
    .intro-image {position: absolute; bottom: 30px; width: 88%; right: 15px; margin-bottom: 0;}
    .name-container {position: absolute; width: 100%; bottom: 0; background-color: #5e5c5d; height: 32px; font-size: 16px; line-height: 16px; padding: 8px; color: #fff;}
    .outro-vertical {height: 160px;}
    #castello {width: 295px;}
    #monitor {margin-top: 10px;}
    
    /* Rassegna stampa */
    .press-release img {max-width: 100%;}
    
    
    
    /* Come trovarci */
    .google-maps {
        position: relative;
        width: 100%;
        padding-bottom: 60%;
        margin: 30px auto 0 auto;
        overflow: hidden;
        border: 1px solid Black;
        float: left;
        max-width: 265px;
    }
    .map-info {text-align: left; float: left; max-width: 250px; margin: 20px 0 0 15px;}
    
    /* Galleria clinica */
    .gallery-images-container img {display: inline-block; width: auto; max-width: 100%; height: auto;}
    #sale-attesa img, #sale-operatorie img {width: 100%;}
    #degenza img, #osservazione img {max-height: 320px;}
    #degenza img:nth-child(2), #osservazione img:nth-child(2) {margin-left: 15px;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    header {width: 970px;}
    .header-content-left {width: 40%;}
    .header-content-right {width: 60%;}
    #c-grande { width: 312px; left: 86px;}
    #header-image1 {top: -28px; right: 222px;}
    #header-image2 {display: block; top: -28px; right: 0;}
    #header-image3 {display: block; top: 186px; right: 222px;}
    
    .segreteria-container {height: 90px; font-size: 18px; line-height: 30px;}
    .phone-icon {width: 30px; padding-bottom: 2px; }
    
    .desktop-menu ul li { float: left;  margin-right: 3px; }
    .desktop-menu ul li a { padding: 0 10px; }    
    .desktop-menu ul li span::first-letter {font-size: 26px; font-weight: 500;}
    
    /* Secondary Nav */
    .secondary-nav-container {width: 212px;}
    
    /* Home */
    .intro-image {width: auto; right: 17px;}
    .outro-vertical {height: 219px;}
    #castello {width: 405px;}
    #monitor {margin-top: 17px;}
    
    /* Come trovarci */
    #map1 {padding-right: 5px;}
    #map2 {padding-left: 10px; padding-right: 10px;}
    #map3 {padding-left: 5px;}
    .google-maps {padding-bottom: 150%; float: none; max-width: auto;}
    .map-info {text-align: center; float: none; margin: 0; max-width: auto;}
    
    /* Galleria clinica */
    .gallery-images-container img:not(:nth-child(1)) {margin-left: 15px;}
    #sale-attesa img, #sale-operatorie img {width: auto;}
    #sale-operatorie img:nth-child(1), #sale-operatorie img:nth-child(2) {width: 338px;}
    #sale-operatorie img:nth-child(3) {margin-left: 0;}
    #degenza img, #osservazione img {max-height: 320px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    /*.container { width: 970px; }*/
    header {width: 1170px;}
    .header-content-left {width: 50%;}
    .header-content-right {width: 50%;}
    #c-grande { width: 316px; top: -90px; left: 112px;}
    #header-image1 {top: -28px; right: 222px;}
    #header-image2 {top: -28px; right: 0;}
    #header-image3 {display: block; top: 186px; right: 222px;}
    .cities-container {width: 637px; padding: 0 2px 0 15px;}
    
    .desktop-menu ul li a { padding: 0 15px; }
    
    /* Secondary Nav */
    .secondary-nav-container {width: 262px;}
    
    /* Home */    
    .intro-image {right: 45px;}
    .outro-vertical {height: 274px;}
    #castello {width: 505px;}
    #monitor {margin-top: 35px; margin-left: 12px;}
    
    /* Galleria clinica */
    #sale-operatorie img:nth-child(1), #sale-operatorie img:nth-child(2) {width: auto;}
}

/* Classi che definiscono le animazioni e le posizioni iniziali delle 3 linee del selettore */
/* Apertura menu: si animano le linee 1 e 3 */
.animateMenuLine1Open {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
    -webkit-animation: menuLine1Open 0.6s ease-in-out;
    -moz-animation: menuLine1Open 0.6s ease-in-out;
    -o-animation: menuLine1Open 0.6s ease-in-out;
    animation: menuLine1Open 0.6s ease-in-out;
}
.animateMenuLine3Open {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
    -webkit-animation: menuLine3Open 0.6s ease-in-out;
    -moz-animation: menuLine3Open 0.6s ease-in-out;
    -o-animation: menuLine3Open 0.6s ease-in-out;
    animation: menuLine3Open 0.6s ease-in-out;
}
.animateMenuLine1Close {
    -webkit-transform: translateY(0) rotate(0deg);
    -moz-transform: translateY(0) rotate(0deg);
    -o-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg);
    -webkit-animation: menuLine1Close 0.6s ease-in-out;
    -moz-animation: menuLine1Close 0.6s ease-in-out;
    -o-animation: menuLine1Close 0.6s ease-in-out;
    animation: menuLine1Close 0.6s ease-in-out;
}
.animateMenuLine3Close {
    -webkit-transform: translateY(0) rotate(0deg);
    -moz-transform: translateY(0) rotate(0deg);
    -o-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg);
    -webkit-animation: menuLine3Close 0.6s ease-in-out;
    -moz-animation: menuLine3Close 0.6s ease-in-out;
    -o-animation: menuLine3Close 0.6s ease-in-out;
    animation: menuLine3Close 0.6s ease-in-out;
}
 
/* La linea 2 all'apertura sparisce e alla chiusura ricompare */
/* il ritardo di 0.25s permette di attendere che le linee 1 e 3 siano ad essa sovrapposte */
#menu-line2 {
    -webkit-transition: opacity 0.1s ease-in-out 0.25s;
    -moz-transition: opacity 0.1s ease-in-out 0.25s;
    -ms-transition: opacity 0.1s ease-in-out 0.25s;
    -o-transition: opacity 0.1s ease-in-out 0.25s;
    transition: opacity 0.1s ease-in-out 0.25s;
}
.hideMenuLine2 { opacity: 0; }
.showMenuLine2 { opacity: 0; }
 
/* Keyframes per le animazioni */
 
/* Apertura Menu */
 
/* Line 1 */
@-webkit-keyframes menuLine1Open {
    0% { -webkit-transform: translateY(0) rotate(0deg); }
    50% { -webkit-transform: translateY(8px) rotate(0deg); }
    100% { -webkit-transform: translateY(8px) rotate(45deg); }
}
@-moz-keyframes menuLine1Open {
    0% { -moz-transform: translateY(0) rotate(0deg); }
    50% { -moz-transform: translateY(8px) rotate(0deg); }
    100% { -moz-transform: translateY(8px) rotate(45deg); }
}
@-o-keyframes menuLine1Open {
    0% { -o-transform: translateY(0) rotate(0deg); }
    50% { -o-transform: translateY(8px) rotate(0deg); }
    100% { -o-transform: translateY(8px) rotate(45deg); }
}
@keyframes menuLine1Open {
    0% { transform: translateY(0) rotate(0deg); }
    50% { transform: translateY(8px) rotate(0deg); }
    100% { transform: translateY(8px) rotate(45deg); }
}
 
/* Line 3 */
@-webkit-keyframes menuLine3Open {
    0% { -webkit-transform: translateY(0) rotate(0deg); }
    50% { -webkit-transform: translateY(-8px) rotate(0deg); }
    100% { -webkit-transform: translateY(-8px) rotate(-45deg); }
}
@-moz-keyframes menuLine3Open {
    0% { -moz-transform: translateY(0) rotate(0deg); }
    50% { -moz-transform: translateY(-8px) rotate(0deg); }
    100% { -moz-transform: translateY(-8px) rotate(-45deg); }
}
@-o-keyframes menuLine3Open {
    0% { -o-transform: translateY(0) rotate(0deg); }
    50% { -o-transform: translateY(-8px) rotate(0deg); }
    100% { -o-transform: translateY(-8px) rotate(-45deg); }
}
@keyframes menuLine3Open {
    0% { transform: translateY(0) rotate(0deg); }
    50% { transform: translateY(-8px) rotate(0deg); }
    100% { transform: translateY(-8px) rotate(-45deg); }
}
 
/* Chiusura Menu */
 
/* Line 1 */
@-webkit-keyframes menuLine1Close {
    0% { -webkit-transform: translateY(8px) rotate(45deg); }
    50% { -webkit-transform: translateY(8px) rotate(0deg); }
    100% { -webkit-transform: translateY(0); }
}
@-moz-keyframes menuLine1Close {
    0% { -moz-transform: translateY(8px) rotate(45deg); }
    50% { -moz-transform: translateY(8px) rotate(0deg); }
    100% { -moz-transform: translateY(0); }
}
@-o-keyframes menuLine1Close {
    0% { -o-transform: translateY(8px) rotate(45deg); }
    50% { -o-transform: translateY(8px) rotate(0deg); }
    100% { -o-transform: translateY(0); }
}
@keyframes menuLine1Close {
    0% { transform: translateY(8px) rotate(45deg); }
    50% { transform: translateY(8px) rotate(0deg); }
    100% { transform: translateY(0); }
}
 
/* Line 3 */
@-webkit-keyframes menuLine3Close {
   0% { -webkit-transform: translateY(-8px) rotate(-45deg); }
    50% { -webkit-transform: translateY(-8px) rotate(0deg); }
    100% { -webkit-transform: translateY(0); }
}
@-moz-keyframes menuLine3Close {
    0% { -moz-transform: translateY(-8px) rotate(-45deg); }
    50% { -moz-transform: translateY(-8px) rotate(0deg); }
    100% { -moz-transform: translateY(0); }
}
@-o-keyframes menuLine3Close {
    0% { -o-transform: translateY(-8px) rotate(-45deg); }
    50% { -o-transform: translateY(-8px) rotate(0deg); }
    100% { -o-transform: translateY(0deg); }
}
@keyframes menuLine3Close {
    0% { transform: translateY(-8px) rotate(-45deg); }
    50% { transform: translateY(-8px) rotate(0deg); }
    100% { transform: translateY(0); }
}


/***************************************************************************
// * Iubenda Cookie Solution                                               *
// *                                                                       *
// * (c) 2015 Iubenda srl <info@iubenda.com>                               *
// * All Rights Reserved.                                                  *
// *                                                                       *
// *************************************************************************
//
// CHANGELOG
// 0.0.1
// - first implementation of customizable css
*/

/*  GENERAL CLASS */

#iubenda-cs-banner {
  /* ------ IMPORTANT NOTICE: don't change these values as
            they may prevent the banner from properly showing. Some of these lines,
            moreover (like z-index) will overwrite the configuration initialized
            by the script you paste in your pages. To show the banner at the bottom
            you can switch to "bottom: 0px !important;". Don't forget to put "slideDown"
            to "false".
     */
  top: 0px !important;
  left: 0px !important;
  position: fixed !important;
  width: 100% !important;
  z-index: 99999998 !important;
  background-color: black;
  /* ----------------- */
}

/*  CONTENT CLASS */

.iubenda-cs-content {
  display: block;
  margin: 0 auto;
  padding: 20px;
  width: auto;
  font-family: Helvetica,Arial,FreeSans,sans-serif;
  font-size: 14px;
  background: #000;
  color: #fff;
}

.iubenda-cs-rationale {
  max-width: 900px;
  position: relative;
  margin: 0 auto;
}

/*   STYLE FOR TEXT INTERNAL BANNER */

.iubenda-banner-content > p {
  font-family: Helvetica,Arial,FreeSans,sans-serif;
  line-height: 1.5;
}

/*  CLOSE BUTTON. NOTICE: IMAGE FOR BUTTON NOT IMPLEMENTED YET */

.iubenda-cs-close-btn {
  margin: 0;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  border: none;
}

/*  STYLE FOR TEXT LINK TO PRIVACY POLICY */

.iubenda-cs-cookie-policy-lnk {
  text-decoration: underline;
  color: #fff;
  font-size: 14px;
  font-weight: 900;
}

/* OVERRIDE IUBENDA */
.iubenda-cs-content { background: #1d1d1d !important; border-top: 2px solid #116c67; }
.iubenda-banner-content p { font-size: 14px !important; }
.iubenda-cs-close-btn { z-index: 99999999; }
#iubenda-cs-banner {bottom:0 !important; top: auto !important;}
.iubenda-cs-cookie-policy-lnk {text-decoration: underline !important; color: #116c67 !important}
/* Override link privacy policy nel footer*/
.iubenda-ibadge {margin: 0 0 -7px 5px;}